td img {
	display: block;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}
body {
	background-color: #FFFFFF;
}
input, textarea, select {
	font-size: 10px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	border-top-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-width : 1px;
	text-align: center;
	background-color: #FFFFFF;
}
a:link {
	color: #000066;
	text-decoration: underline;
}
a:visited {
	color: #000066;
	text-decoration: underline;
}
a:hover {
	color: #CC0000;
	text-decoration: none;
}
a:active {
	color: #000066;
	text-decoration: underline;
}
.black_lite {
	font-size: 10px;
	color: #000000;
}
.black_lite_bold {
	font-size: 10px; 
	color: #000000; 
	font-weight: bold; 
}
.grey_lite {
	font-size: 10px; 
	color: #999999; 
}
.link_bold_lite {
	font-size: 10px;
	font-weight: bold;
}
.link_lite {
	font-size: 10px;
}
.error {
	color: #990000;
	font-size: 10px;
}
.grey {
	color: #999999;
}
.emph_bold_lite {
	font-weight: bold;
	color: #990000;
	font-size: 10px;
}
.emph_bold {
	font-weight: bold;
	color: #990000;
}
.link_emph_bold {
	font-weight: bold;
	color: #990000;
}
.link_emph {
	color: #990000;
}

.lite {
	font-size: 10px;
}
.lite_bold {
	font-size: 10px;
	font-weight: bold;
}
.really_big {
	font-size: 18px;
	font-weight: bold;
	color: #CCCCCC;
}
.link_bold {
	font-weight: bold;
}
